Scraper apiV1Webhooks

Delete a Webhook

Coming soon

This endpoint is documented but not yet available in production. The contract below reflects the planned behavior. Reach out via support for early access or launch notification.

Permanently remove a webhook subscription

DELETE
/v1/webhooks/{webhook_id}
X-Api-Key<token>

In: header

Path Parameters

webhook_idstring
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://scraper.geonode.io/v1/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty
{
  "code": "string",
  "message": "string",
  "correlation_id": "string",
  "retryable": true
}
{
  "code": "string",
  "message": "string",
  "correlation_id": "string",
  "retryable": true
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}
{
  "code": "string",
  "message": "string",
  "correlation_id": "string",
  "retryable": true
}